FunctionDialog.cpp File Reference
`#include "FunctionDialog.h"`
`#include <MyParser.h>`
`#include <ApplicationWindow.h>`
`#include <MultiLayer.h>`
`#include <FunctionCurve.h>`
`#include <DoubleSpinBox.h>`
`#include <ScriptEdit.h>`
`#include <NonLinearFit.h>`
`#include <QTextEdit>`
`#include <QLineEdit>`
`#include <QLayout>`
`#include <QSpinBox>`
`#include <QCheckBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QComboBox>`
`#include <QStackedWidget>`
`#include <QWidget>`
`#include <QMessageBox>`
`#include <QTableWidget>`
`#include <QHeaderView>`
`#include <QCompleter>`
`#include <QStringListModel>`
`#include <QInputDialog>`
`#include <QApplication>`
`#include <QDialogButtonBox>`